» Ubuntu » Pakketten

Error

two or more packages specified (pppoeconf oneiric)